Subject: ftpwho/ftpcount

From: Minako Takimiya <[email-masked]>
Date: Mon, 28 Aug 1995 16:57:12 +0900

Hello, everyone.

I installed wu-ftpd-2.4 on AIX3.2.5 last year.
I sometimes check the current number of users with 'ftpwho' and 'ftpcount'
command. Then, I find the some ghosts who loginned many days
ago, after reboot, the users disappear.
I don't know why such users remain for some days.
Timeout? wu-ftpd bug?

If someone knows, please show me the reason.
My e-mail address is [email-masked].
Please send e-mail direct to me, because I'm not a
subscriber to the mailing list.

Thank you.

=========================================================
Minako Takimiya                                        
Information Technology Solutions - Systems Support No.3
E-mail : [email-masked]